Skip to content

Loading…

invalid multibyte escape when installing in ruby 1.9.3 #17

Open
RajeswariMK opened this Issue · 0 comments

1 participant

@RajeswariMK

I added metrical in my gemfile
gem 'metrical', :require => false
bundle install
bundle exec metrical gave the following error

.rvm/gems/ruby-1.9.3-p374/gems/ruby_parser-2.3.1/lib/ruby_parser_extras.rb:612:in `initialize': invalid multibyte escape: /[\x80-\xff]/ (RegexpError)

rails version : 3.2.9
ruby version : 1.9.3

What should i change to run metrical successfully.?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.